﻿/* HORNI MENU */
/**/
/* LEVE MENU */
/**/
/* TLACITKA  */
/**/
/* HORNI MENU */
/**/
/* LEVE MENU */
/**/
/* TLACITKA  */
/**/
@import url(http://fonts.googleapis.com/css?family=PT+Sans&subset=latin,latin-ext);
#hornimenu {
  width: 100%;
}
#hornimenu #logotyp {
  width: 980px;
  height: 90px;
  margin-left: auto;
  margin-right: auto;
}
#hornimenu #logotyp div.logo {
  float: left;
}
#hornimenu #logotyp div.logo img {
  position: relative;
  left: 20px;
  top: 10px;
}
#hornimenu #logotyp div.poptavka {
  float: right;
  margin-top: 25px;
  margin-right: 20px;
  padding: 30px;
  padding-top: 7px;
  padding-bottom: 5px;
  border-bottom: 2px solid #046b35;
  background-color: #39b54a;
  color: #fff;
  cursor: pointer;
}
#hornimenu #logotyp div.poptavka img {
  position: relative;
  top: 3px;
  margin-right: 15px;
}
#hornimenu #logotyp div.poptavka a {
  color: #fff;
  text-decoration: none;
}
#hornimenu #hm {
  clear: both;
  width: 100%;
  height: 65px;
  background-color: #f0e9e0;
  border-top: 1px solid #dad9d8;
  border-bottom: 1px solid #dad9d8;
}
#hornimenu #hmchild {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}

ul.hm {
  width: 980px;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  color: #666666;
  cursor: pointer;
  padding-left: 20px;
}
ul.hm li {
  height: 42px;
  width: 156px;
  float: left;
  background-color: #f0e9e0;
  border-left: 1px solid #dad9d8;
  text-align: center;
  padding-top: 23px;
  font-size: 18px;
  font-family: "PT Sans", "OpenSansLight", Arial, sans-serif;
}
ul.hm li a {
  color: #666666;
  text-decoration: none;
}
ul.hm li a:hover {
  color: #666666;
  text-decoration: none;
}
ul.hm li:hover, ul.hm li.sel {
  background-color: #f5ede4;
}
ul.hm li:hover a, ul.hm li:hover a:hover, ul.hm li.sel a, ul.hm li.sel a:hover {
  color: #666666;
  text-decoration: none;
}
ul.hm li.br {
  border-right: 1px solid #dad9d8;
}

#uvodikony {
  width: 940px;
  height: 240px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}
#uvodikony div.item {
  float: left;
  cursor: pointer;
  margin-right: 70px;
}
#uvodikony div.item div {
  text-align: center;
}
#uvodikony div.item div a {
  font-size: 18px;
  color: #666666;
  text-decoration: none;
}

.eff a::before,
.eff a::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 205px;
  height: 205px;
  border: 2px solid rgba(0, 0, 0, 0.07);
  border-radius: 50%;
  content: "";
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transform: translateX(-50%) translateY(-50%) scale(0.2);
  -moz-transform: translateX(-50%) translateY(-50%) scale(0.2);
  transform: translateX(-50%) translateY(-50%) scale(0.2);
  margin-top: -3px;
}

.eff a::after {
  width: 185px;
  height: 185px;
  border-width: 5px;
  -webkit-transform: translateX(-50%) translateY(-50%) scale(0.8);
  -moz-transform: translateX(-50%) translateY(-50%) scale(0.8);
  transform: translateX(-50%) translateY(-50%) scale(0.8);
}

.eff a:hover::before,
.eff a:hover::after,
.eff a:focus::before,
.eff a:focus::after {
  opacity: 1;
  -webkit-transform: translateX(-50%) translateY(-50%) scale(1);
  -moz-transform: translateX(-50%) translateY(-50%) scale(1);
  transform: translateX(-50%) translateY(-50%) scale(1);
}

nav a {
  position: relative;
  display: inline-block;
  outline: none;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  text-shadow: 0 0 1px rgba(255, 255, 255, 0.3);
  font-size: 1.35em;
}

nav a:hover,
nav a:focus {
  outline: none;
}

div.poptavka-vykup {
  display: inline-block;
  padding: 30px;
  padding-top: 7px;
  padding-bottom: 5px;
  margin-top: 5px;
  margin-bottom: 15px;
  border-bottom: 2px solid #046b35;
  background-color: #39b54a;
  color: #fff;
  cursor: pointer;
}
div.poptavka-vykup img {
  position: relative;
  top: 3px;
  margin-right: 15px;
}
div.poptavka-vykup a {
  color: #fff;
  text-decoration: none;
}

/* HORNI MENU */
/**/
/* LEVE MENU */
/**/
/* TLACITKA  */
/**/
#levemenu {
  float: left;
  width: 240px;
  margin-left: 20px;
  margin-right: 10px;
  margin-bottom: 30px;
}

ul#lm {
  width: 240px;
  line-height: 19px;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
ul#lm li {
  padding: 11px;
  padding-top: 13px;
  padding-left: 10px;
  padding-right: 15px;
  cursor: pointer;
  margin-bottom: 1px;
}
ul#lm li.kat {
  background-color: #cccccc;
  border-left: 10px solid #cccccc;
}
ul#lm li.kat a, ul#lm li.kat a:hover {
  color: #666666;
  text-decoration: none;
  font-family: "PT Sans", "OpenSans", Arial, sans-serif;
}
ul#lm li.kat:hover, ul#lm li.katsel {
  background-color: #cccccc;
  border-left: 10px solid #acacac;
}
ul#lm li.kat:hover a, ul#lm li.kat:hover a:hover, ul#lm li.katsel a, ul#lm li.katsel a:hover {
  color: #666666;
  text-decoration: none;
  font-family: "PT Sans", "OpenSans", Arial, sans-serif;
}
ul#lm li.kat-orange {
  background-color: #FF9900;
  border-left: 10px solid #CF6900;
}
ul#lm li.kat-orange a, ul#lm li.kat-orange a:hover {
  color: #fff;
  text-decoration: none;
  font-family: "PT Sans", "OpenSans", Arial, sans-serif;
}
ul#lm li.kat-orange:hover, ul#lm li.kat-orangesel {
  background-color: #FF9900;
  border-left: 10px solid #CF6900;
}
ul#lm li.kat-orange:hover a, ul#lm li.kat-orange:hover a:hover, ul#lm li.kat-orangesel a, ul#lm li.kat-orangesel a:hover {
  color: #fff;
  text-decoration: none;
  font-family: "PT Sans", "OpenSans", Arial, sans-serif;
}
ul#lm li.kat-green {
  background-color: #39B54A;
  border-left: 10px solid #39B54A;
  border-bottom: 2px solid #046B35;
  margin-bottom: 10px;
}
ul#lm li.kat-green a, ul#lm li.kat-green a:hover {
  color: #fff;
  text-decoration: none;
  font-family: "PT Sans", "OpenSans", Arial, sans-serif;
}
ul#lm li.kat-green:hover, ul#lm li.kat-greensel {
  background-color: #39B54A;
  border-left: 10px solid #046B35;
  border-bottom: 2px solid #39B54A;
  margin-bottom: 10px;
}
ul#lm li.kat-green:hover a, ul#lm li.kat-green:hover a:hover, ul#lm li.kat-greensel a, ul#lm li.kat-greensel a:hover {
  color: #fff;
  text-decoration: none;
  font-family: "PT Sans", "OpenSans", Arial, sans-serif;
}
ul#lm li.kat-green2 {
  background-color: #39B54A;
  border-left: 10px solid #39B54A;
}
ul#lm li.kat-green2 a, ul#lm li.kat-green2 a:hover {
  color: #fff;
  text-decoration: none;
  font-family: "PT Sans", "OpenSans", Arial, sans-serif;
}
ul#lm li.kat-green2:hover, ul#lm li.kat-green2sel {
  background-color: #39B54A;
  border-left: 10px solid #046B35;
}
ul#lm li.kat-green2:hover a, ul#lm li.kat-green2:hover a:hover, ul#lm li.kat-green2sel a, ul#lm li.kat-green2sel a:hover {
  color: #fff;
  text-decoration: none;
  font-family: "PT Sans", "OpenSans", Arial, sans-serif;
}
ul#lm li.katarrow {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJ1JREFUeNpi/P//P8OsWbMYgGAmEBcA8XcGPCAtLQ1MMyGLAfFhIJZjIAIwofGNgfg8EHuQqhEEhIB4OxDXkaoRBhqBeAvUIJI0goA3EJ8BYgNSNYKAIhAfA+JkUjXCADMyh4UIDY+AOAiIz5Ji424gNkTXREhjExC7AfE7bJLYnApSGAfEW/E5BV3jBah/7pOScuYCsRUxmkAAIMAAVRMa+pEzrGMAAAAASUVORK5CYII=");
  background-repeat: no-repeat;
  background-position: 205px center;
}
ul#lm li.katarrowsel {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIVJREFUeNpi/P//PwM5gImBTMAya9Ys8jQCcSMQe5OobytIYx8QhwOxOpGaboL0gPz4EYj9oTQhAFITBKKZkEyJI0IjSM019FDdBMRNeDQ1QdVgjY56kMexBQZUDm88RkOdjhwY0cQkAOTAggcGtnjEFeSwwLqGKwHgApvwBS8juYkcIMAAhfghDXMdH5wAAAAASUVORK5CYII=");
  background-repeat: no-repeat;
  background-position: 205px center;
}
ul#lm li.katarrow-orange {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGpJREFUeNpi+P//PwMUzwRiTiQ+XozMAYEzQCxHjkYQeAvEHuRohIE6cjWCwBYgFiJHIwjcA2IDcjSCwDcgTkbWyMRAPGBG4RFh40MgNibVqbvICZxGchKAN6kJ4DwQK5Ka5OaQksgBAgwA165WcbVoGMkAAAAASUVORK5CYII=");
  background-repeat: no-repeat;
  background-position: 205px center;
}
ul#lm li.katarrowsel-orange {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHlJREFUeNpi/P//PwM5gImBTEC2RhYgbgRibxL1bWUA+pEfiG/8Jx6A1PKDNIKwOhB/IEITSI0WOEChGkHYjwiNfjD1yBpBuBGPpkZktegaQXgLFk1b0NVh04geWDegYgQ1IgcWPDDQMSOeJOcHpTdhk2Ske1oFCDAAofNhTeAWNNgAAAAASUVORK5CYII=");
  background-repeat: no-repeat;
  background-position: 205px center;
}
ul#lm li.podkat {
  background-color: #ebebeb;
  border-left: 10px solid #ebebeb;
}
ul#lm li.podkat a, ul#lm li.podkat a:hover {
  color: #666666;
  text-decoration: none;
  font-family: "PT Sans", "OpenSansLight", Arial, sans-serif;
}
ul#lm li.podkat:hover, ul#lm li.podkatsel {
  background-color: #ebebeb;
  border-left: 10px solid #ffcc99;
}
ul#lm li.podkat:hover a, ul#lm li.podkat:hover a:hover, ul#lm li.podkatsel a, ul#lm li.podkatsel a:hover {
  color: #666666;
  text-decoration: none;
  font-family: "PT Sans", "OpenSansLight", Arial, sans-serif;
}
ul#lm li.akce {
  background-color: #ff9900;
  border-bottom: 2px solid #cf6900;
  margin-bottom: 10px;
  padding-left: 20px;
  color: #fff;
}
ul#lm li.akce a, ul#lm li.akce a:hover {
  color: #fff;
  text-decoration: none;
}
ul#lm li.akce span.small {
  font-size: 12px;
}
ul#lm li.nadpis {
  cursor: default;
  background-color: #acacac;
  color: #fff;
  font-size: 15px;
  padding-left: 20px;
}

/* HORNI MENU */
/**/
/* LEVE MENU */
/**/
/* TLACITKA  */
/**/
#kategorie {
  margin-left: 290px;
}
#kategorie div.itempodkat {
  height: 215px !important;
}
#kategorie div.itempodkat td.img {
  height: 150px;
  vertical-align: top !important;
}
#kategorie div.item {
  float: left;
  width: 210px;
  height: 240px;
  margin-right: 20px;
  cursor: pointer;
}
#kategorie div.item h2, #kategorie div.item a {
  font-size: 16px;
  margin-top: 0px;
  color: #046b35;
  text-shadow: rgba(0, 0, 0, 0.1) 3px 3px 3px;
  text-decoration: none;
}
#kategorie div.item div {
  text-align: center;
  font-size: 14px;
  text-shadow: rgba(0, 0, 0, 0.1) 3px 3px 3px;
  line-height: 19px;
  margin-top: 3px;
}
#kategorie div.item img {
  box-shadow: rgba(0, 0, 0, 0.2) 3px 3px 10px;
}
#kategorie div.item img.height {
  height: 150px;
}
#kategorie div.item img.width {
  width: 200px;
}
#kategorie div.item table.img {
  padding: 0px;
  margin: 0px;
  position: relative;
  left: -4px;
  top: 4px;
}
#kategorie div.item td.img {
  height: 150px;
  vertical-align: bottom;
}
#kategorie ul {
  margin: 0px;
  padding: 0px;
  padding-left: 20px;
}

#produkty {
  line-height: 27px;
  margin-left: 290px;
}
#produkty h1.f {
  float: left;
}
#produkty div.zpet {
  text-align: right;
  margin-top: 5px;
  margin-bottom: 25px;
  margin-right: 20px;
}
#produkty div.vel {
  display: inline-block;
  width: 75px;
}
#produkty div.image {
  width: 150px;
  height: 110px;
  float: left;
  margin-right: 15px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAAAKCAYAAABWpafaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHtJREFUeNrs11EKgCAURNEsaxcto1W1f4hM7QnjAiz7CO6BgfwfJnV+3/IAdOYsq2W2TDoDrco4RUuwnJbD6yNZRgVolZRL5Yq1WFGlYrHwdLGSenTVYgUdWCu8Xa36S4xloRaWCp2XiwchPnoV5ky50B/3KlAs/MctwADhTyCQBk+KCAAAAABJRU5ErkJggg==");
  background-repeat: no-repeat;
  background-position: left bottom;
  text-align: center;
  margin-bottom: 10px;
  margin-top: 10px;
  cursor: pointer;
}
#produkty div.image img {
  height: 100px;
}
#produkty ul {
  margin: 0px;
  padding: 0px;
  padding-left: 300px;
}

/* HORNI MENU */
/**/
/* LEVE MENU */
/**/
/* TLACITKA  */
/**/
div.vykupkontakt2 {
  float: left;
  width: 390px;
}
div.vykupkontakt2 h2 {
  color: #046B35;
  margin-top: 0px;
}

div.mapa2 {
  width: 550px;
  height: 250px;
  margin-top: 20px;
  margin-bottom: 30px;
  box-shadow: rgba(0, 0, 0, 0.2) 3px 3px 10px;
}

#obsahkontaktyvykup {
  float: left;
  top: 0px;
  left: 290px;
  width: 980px;
  margin-bottom: 30px;
  padding-left: 20px;
}
#obsahkontaktyvykup div.col {
  float: left;
  width: 480px;
  margin-top: -20px;
}
#obsahkontaktyvykup h2 {
  color: #046B35;
}
#obsahkontaktyvykup h3 {
  margin: 0px;
  font-weight: 600;
}
#obsahkontaktyvykup #mapa {
  width: 660px;
  height: 300px;
  margin-top: 30px;
}

div.vykupcol {
  float: left;
  width: 480px;
}
div.vykupcol img.ico {
  margin-right: 10px;
  position: relative;
  top: 2px;
}
div.vykupcol div {
  margin-bottom: 7px;
}
div.vykupcol h2 {
  padding-bottom: 10px;
  margin-top: 0px;
}

table.vykup {
  width: 380px;
  padding: 0px;
  margin: 0px;
}
table.vykup td {
  border-bottom: 1px dashed #dddddd;
  padding: 9px;
}
table.vykup td.nowrap {
  white-space: nowrap;
}

/* HORNI MENU */
/**/
/* LEVE MENU */
/**/
/* TLACITKA  */
/**/
h1 {
  font-family: "PT Sans", "OpenSansLight", Arial, sans-serif;
  font-size: 24px;
  color: #666666;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 15px;
  margin-top: 0px;
}

h1.v2 {
  font-family: "PT Sans", "OpenSansLight", Arial, sans-serif;
  font-size: 18px;
  color: #666666;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 20px;
}

h2 {
  font-family: "PT Sans", "OpenSansLight", Arial, sans-serif;
  font-size: 18px;
  color: #666666;
  font-weight: 400;
  line-height: 30px;
  margin-top: 20px;
  margin-bottom: 8px;
}

h2.h1 {
  font-family: "PT Sans", "OpenSansLight", Arial, sans-serif;
  font-size: 24px;
  color: #666666 !important;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 20px;
  margin-top: 0px;
}

h3 {
  font-family: "PT Sans", "OpenSansLight", Arial, sans-serif;
  font-size: 15px;
  color: #666666;
  font-weight: 400;
  line-height: 21px;
  margin-bottom: 10px;
  margin-top: 20px;
}

p {
  font-family: "PT Sans", "OpenSans", Arial, sans-serif;
  font-size: 15px;
  color: #666666;
  font-weight: 400;
  margin-top: 5px;
  line-height: 25px;
}

strong {
  font-weight: 600;
}

a {
  color: #cf6900;
}

/*
@font-face 
{
    font-family: 'OpenSans';
    src: url('OpenSansRegular.eot');
    src: url('OpenSansRegular.eot?#iefix') format('embedded-opentype'), url('OpenSansRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal; 
}
@font-face 
{
    font-family: 'OpenSansLight';
    src: url('OpenSansLight.eot');
    src: url('OpenSansLight.eot?#iefix') format('embedded-opentype'), url('OpenSansLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal; 
}
*/
html, body {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

body {
  font-family: "PT Sans", "OpenSans", Arial, sans-serif;
  font-size: 15px;
  color: #666666;
  line-height: 25px;
  background-color: #fff;
}

/*#region ZAKLADNI PRVKY STRANKY */
#data {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 30px;
}
#data #obsah {
  float: left;
  top: 0px;
  width: 660px;
  margin-bottom: 30px;
  padding-left: 20px;
}
#data #obsahkontakty {
  float: left;
  top: 0px;
  left: 290px;
  width: 660px;
  margin-bottom: 30px;
  padding-left: 20px;
}
#data #obsahkontakty div.col {
  float: left;
  width: 330px;
  margin-top: -20px;
}
#data #obsahkontakty h2 {
  color: #046B35;
}
#data #obsahkontakty h3 {
  margin: 0px;
  font-weight: 600;
}
#data #obsahkontakty #mapa {
  width: 660px;
  height: 300px;
  margin-top: 30px;
}

/*#region DALSI SLUZBY */
#dalsisluzby {
  clear: both;
  width: 100%;
  border-top: 1px solid #e1e1e1;
}
#dalsisluzby div.obsah {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 20px;
}
#dalsisluzby div.obsah h2 {
  font-size: 21px;
  text-align: center;
}
#dalsisluzby div.obsah h3 {
  font-size: 18px;
  line-height: 35px;
}
#dalsisluzby div.obsah div.item {
  float: left;
  width: 290px;
  padding-right: 15px;
  padding-left: 15px;
  font-family: "PT Sans", "OpenSansLight", Arial, sans-serif;
  margin-bottom: 30px;
}
#dalsisluzby div.obsah ul {
  margin: 0px;
  padding: 0px;
  padding-left: 15px;
}

/*#endregion */
/*#region VYKUPNI MISTA */
div.vykupkontakt {
  float: left;
  width: 300px;
}
div.vykupkontakt h2 {
  color: #046B35;
  margin-top: 0px;
}

div.mapa {
  width: 360px;
  height: 250px;
  margin-top: 20px;
  margin-bottom: 30px;
  box-shadow: rgba(0, 0, 0, 0.2) 3px 3px 10px;
}

/*#endregion */
/*#region FORMULAR */
#formular {
  clear: both;
  width: 100%;
  background-color: #f0e9e0;
  border-top: 1px solid #dad9d8;
}
#formular div.obsah {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}
#formular div.obsah h2 {
  font-size: 21px;
  text-align: center;
  margin-bottom: 20px;
  padding-top: 10px;
}
#formular div.obsah div.col {
  float: left;
}
#formular div.obsah input[type=text], #formular div.obsah textarea {
  height: 30px;
  margin-bottom: 20px;
  padding-left: 10px;
  font-family: "PT Sans", "OpenSans", Arial, sans-serif;
  margin-top: 5px;
}
#formular div.obsah textarea {
  padding-top: 10px;
  width: 945px;
  height: 150px;
}
#formular div.obsah input[type=image] {
  margin-bottom: 30px;
}
#formular div.obsah input.email {
  width: 450px;
}
#formular div.obsah input.telefon {
  width: 467px;
}

/*#endregion */
/*#region PATKA */
#patka {
  clear: both;
  width: 100%;
  background-color: #999999;
  border-top: 1px solid #dad9d8;
  padding-bottom: 50px;
}
#patka div.obsah {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  font-family: "PT Sans", "OpenSansLight", Arial, sans-serif;
  color: #fff;
}
#patka div.obsah p {
  font-family: "PT Sans", "OpenSansLight", Arial, sans-serif;
  color: #fff;
}
#patka div.obsah a {
  color: #fff;
  text-decoration: underline;
}
#patka div.obsah div.col1 {
  float: left;
}
#patka div.obsah div.col2 {
  float: left;
  margin-right: 50px;
}
#patka div.obsah img {
  float: right;
}

/*#endregion */
/*#endregion */
/*#region MARGIN, PADDING, DALSI OBECNE PRVKY */
.clear {
  clear: both;
}

.mb20 {
  margin-bottom: 20px;
}

.mb10 {
  margin-bottom: 10px;
}

.mt10 {
  margin-top: 10px;
}

.mr0 {
  margin-right: 0px !important;
}

.ml450 {
  margin-left: 400px;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

img {
  border: 0px;
}

.curdefault {
  cursor: default !important;
}

div.w980 {
  width: 980px !important;
}

table.sep {
  width: 670px;
  height: 1px;
}

input[type=text], textarea {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
}

input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 4px rgb(4, 107, 53);
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgb(57, 181, 74);
}

img.ico {
  margin-right: 7px;
  position: relative;
  top: 2px;
}

/*#endregion */
/*#region INFO POP OKNA  */
div#popWinBg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  min-height: 100%;
  background-color: #000000;
  opacity: 0.6;
  text-align: center;
  display: none;
  z-index: 100000;
}

div#popWin {
  animation-duration: 0.5s;
  animation-name: menu1;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-name: menu1;
  -moz-animation-duration: 0.5s;
  -moz-animation-name: menu1;
  position: absolute;
  left: 50%;
  margin-left: -200px;
  top: 50%;
  width: 300px;
  height: 50px;
  background-color: #fff;
  color: #2c2f3b;
  font-size: 14px;
  border-radius: 7px;
  text-align: center;
  display: none;
  vertical-align: middle;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 30px;
  z-index: 100001;
  padding-top: 30px;
}

#notify {
  position: fixed;
  width: 500px;
  height: 30px;
  color: #fff;
  background-color: #6DAC7E;
  left: 50%;
  margin-left: -250px;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 5px 15px;
  z-index: 9999;
  display: none;
  text-align: center;
  padding-top: 7px;
  font-size: 14px;
}

/*#endregion */
/*#region LISTA COOKIES */
div#cookies {
  position: fixed;
  left: 0px;
  bottom: 0px;
  width: 100%;
  background-color: #53656d;
  color: #fff;
  font-size: 14px;
  padding: 20px 30px 20px 30px;
  text-align: left;
  z-index: 100000;
}
div#cookies p {
  color: #fff;
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 10px;
}
div#cookies div.cookies-obsah {
  width: 1000px;
  max-width: 100%;
  margin: 0 auto;
}
@media (max-width: 768px) {
  div#cookies div.cookies-obsah {
    width: 100%;
  }
}
div#cookies div.text {
  display: inline-block;
  width: 70%;
  padding-right: 25px;
}
@media (max-width: 992px) {
  div#cookies div.text {
    display: block;
    width: 100%;
    padding-right: 0px;
  }
}
div#cookies div.tlacitko {
  display: inline-block;
  text-align: right;
  position: relative;
  vertical-align: top;
  width: 25%;
}
@media (max-width: 992px) {
  div#cookies div.tlacitko {
    display: block;
    width: 100%;
    top: 0px;
    text-align: center;
    padding-top: 15px;
  }
}

div#cookies a {
  color: #fff;
  text-decoration: underline;
  cursor: pointer;
}

input.cmdCookies {
  background-color: #cf6900;
  color: #fff;
  border: 1px solid #fff;
  margin-top: 5px;
  padding: 8px 10px 8px 10px;
  display: block;
  width: 100%;
}

/*#endregion */
